Dependencies were not found: core-js/modules/es6.array.find in ./.nuxt/client.js

nuxt の yarn dev で以下のエラーが出ていたので、ちょっと報告。
見るからに core-js 絡みです。

以下の設定で生成し、

その直後の core-js は以下の version でした。

c

その後、vue-feather をインストールすると、
ここで core-js が変更されているのが判ります (1)。

念の為、core-js/package.json を見ると以下の通り。

e

この状態で yarn dev とすると、最初の画像のエラーが出ます。

そこで以下に従い、

Release Notes / v2.6.0 / Core-js
https://nuxtjs.org/guide/release-notes#core-js

nuxt.config.js を以下のように変更し、

再度 yarn dev すると、エラー出ませんでした。

g

そもそも、yarn create 時に core-js の upgrade を言ってますね (2)。

以上